.backgroundLeft
{
	background-image:url(../images/header/left.png);
	background-repeat:repeat-y;
	width:174px;
	height:500px;
	vertical-align:top;
}

.backgroundMiddle
{
	width:474px;
	vertical-align:top;	
}

.backgroundRight
{
	background-image:url(../images/header/right.png);
	background-repeat:repeat-y;
	width:174px;
	vertical-align:top;
}

.mainTable
{
	width:822px;
	font-family:Arial;	
}

.footerAlt
{
	display:none;
}

.topAds
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
    text-align:center;
}

.topProfiles
{
	background-color:#E1E4EC;
}

#tdFriends img,
#InputTable .userRow .userThumb img,
.searchResults a img
{
    max-width: 76px;
}

.singles_sample_tbl a,
.singles_sample_tbl img,
#wholeTable #tdData img
{
	max-height: 100px;
	max-width: 100px;
}

#activity_feed img 
{
    max-width: 55px;
}

.sidebarBox {
    border-style:solid;
    border-width:1px;
    border-color:#516683;
    background-color:#E1E4EC;
    width: 165px;
    text-align: center;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 10px auto 10px;
}
    .sidebarBox .title {
        text-align: center;
        background-color:#516683;
        line-height:20px;
        margin: 0;
        color: #fff;
        font-size:10pt;
        font-family:arial;
        font-weight:bold;
    }
    .sidebarBox .title a {
        color:inherit;
    }
    .sidebarBox .desc {
        font-family:arial;
        font-size:9pt;
        color:#516683;
        padding-left:2px;
        padding-right:2px;
    }
    .sidebarBox ol {
      padding: 0 0 0 25px;
      margin:0;
    }
    .sidebarBox ol li {
        text-transform: capitalize;
    }
    .sidebarBox.content ol {
        padding-left: 20px;
    }
    .sidebarBox.content li {
        margin-bottom: 1rem;
        text-transform: none;
    }
    .nowrap {
        white-space: nowrap;
    }